Skip to content
Newer
Older
100644 29 lines (25 sloc) 799 Bytes
e556e45 @mperham Prepare for 1.0.4 release
mperham authored
1 require './lib/dalli/version'
93fbea4 @mperham gem stuff
mperham authored
2
3 Gem::Specification.new do |s|
4 s.name = %q{dalli}
5 s.version = Dalli::VERSION
6
7 s.authors = ["Mike Perham"]
8 s.description = %q{High performance memcached client for Ruby}
9 s.email = %q{mperham@gmail.com}
10 s.files = Dir.glob("lib/**/*") + [
11 "LICENSE",
12 "README.md",
8043898 @mperham Prepare for 0.9.1 release
mperham authored
13 "History.md",
93fbea4 @mperham gem stuff
mperham authored
14 "Rakefile",
15 "Gemfile",
e7be20f @mperham Include the gemspec in the gem itself for bundling purposes.
mperham authored
16 "dalli.gemspec",
59cc871 @mperham Initial work on network edgecase testing
mperham authored
17 "Performance.md",
93fbea4 @mperham gem stuff
mperham authored
18 ]
19 s.homepage = %q{http://github.com/mperham/dalli}
20 s.rdoc_options = ["--charset=UTF-8"]
21 s.require_paths = ["lib"]
22 s.summary = %q{High performance memcached client for Ruby}
23 s.test_files = Dir.glob("test/**/*")
2ae3c08 @crigor convert tests to minitest/spec
crigor authored
24 s.add_development_dependency(%q<mini_shoulda>, [">= 0"])
33012b2 @mperham More SASL work
mperham authored
25 s.add_development_dependency(%q<mocha>, [">= 0"])
70eb877 @mperham Prepare for release 2.0.0
mperham authored
26 s.add_development_dependency(%q<rails>, ["~> 3"])
93fbea4 @mperham gem stuff
mperham authored
27 end
28
Something went wrong with that request. Please try again.